<!DOCTYPE html>
<html lang="en">
    <head> 
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Weedoc | Shopping Cart</title>
        <link rel="mask-icon" href="images/site/favicon.ico" color="white"> 
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <!--<link href="css/jquery.mCustomScrollbar.css" rel="stylesheet" />-->
        <!--<link href="font/font-awesome.css" />-->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
        <!--<link href="css/font-awesome.min.css" rel="stylesheet" />-->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/scroll.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="inner_page">
            <!-- HEADER -->
            <header>
                <a href="javascript:void(0)" class="hamburger">
                    <span></span>
                    <span></span>
                    <span></span>
                </a>
                <div class="wrapper cf">
                    <a href="javascript:void(0)" class="brand"><img src="images/site/logo_inner.png" alt=""></a>
                    <div class="ready">                     
                        <nav>
                            <ul>
                                <li class="drop dr1 active">
                                    <a href="javascript:void(0)"><i>Dispensaries</i> <span></span></a>
                                    <ul class="nav-submenu">
                                        <li>
                                            <a href="javascript:void(0)" class="drop_in1">AK</a> 
                                            <div class="inner_submenu">
                                                <ul class="sub_menu_site_link scrollbar">
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Anchorage</a>
                                                        <div class="right_sub_link scrollbar"> 
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Anchorage</a></li>
                                                            </ul>
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                                <li><a href="javascript:void(0)" class="cf">Spenard</a></li>
                                                            </ul>      
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Taku / Campbell</a></li> 
                                                            </ul>    
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Anchorage</a></li>
                                                            </ul>
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                                <li><a href="javascript:void(0)" class="cf">Spenard</a></li>
                                                            </ul>      
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Taku / Campbell</a></li> 
                                                            </ul>  
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Anchorage</a></li>
                                                            </ul>
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                                <li><a href="javascript:void(0)" class="cf">Spenard</a></li>
                                                            </ul>      
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Taku / Campbell</a></li> 
                                                            </ul>  
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Anchorage</a></li>
                                                            </ul>
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                                <li><a href="javascript:void(0)" class="cf">Spenard</a></li>
                                                            </ul>      
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Taku / Campbell</a></li> 
                                                            </ul>  
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Anchorage</a></li>
                                                            </ul>
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                                <li><a href="javascript:void(0)" class="cf">Spenard</a></li>
                                                            </ul>      
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Taku / Campbell</a></li> 
                                                            </ul>  
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Anchorage</a></li>
                                                            </ul>
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                                <li><a href="javascript:void(0)" class="cf">Spenard</a></li>
                                                            </ul>      
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Taku / Campbell</a></li> 
                                                            </ul>  
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Anchorage</a></li>
                                                            </ul>
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                                <li><a href="javascript:void(0)" class="cf">Spenard</a></li>
                                                            </ul>      
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Taku / Campbell</a></li> 
                                                            </ul>                                                     
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)"  class="drop_in2">Fairbanks North Sta</a>
                                                        <div class="right_sub_link">                                                               
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Fairbanks</a></li>
                                                            </ul>    
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">North Pole</a></li>
                                                            </ul>                                                                          
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Juneau</a>
                                                        <div class="right_sub_link"> 
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Juneau</a></li>
                                                            </ul>                                
                                                            <ul class="area">
                                                                <li><a href="javascript:void(0)" class="cf">Downtown Juneau</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Kenai Peninsula Borough</a>
                                                        <div class="right_sub_link">   
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Kenai</a></li>
                                                            </ul>
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Soldotna</a></li>
                                                            </ul>
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf ">Sterling</a></li>
                                                            </ul>       

                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Ketchikan Gateway</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Ketchikan</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Matanuska-Susitna</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Talkeetna</a></li>
                                                            </ul>    
                                                            <ul class="city">
                                                                <li><a href="javascript:void(0)" class="cf">Wasilla</a></li>
                                                            </ul>                                                             
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Petersburg Borough</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Petersburg</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Sitka</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Sitka</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>                                   
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>


                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Valdez-Cordova</a>
                                                        <div class="right_sub_link">                                                                   <ul class="city">
                                                            <li><a href="javascript:void(0)" class="cf">Valdez</a></li>
                                                            </ul>                                                                  
                                                        </div>
                                                    </li>

                                                </ul>
                                            </div>
                                        </li>
                                        <li>
                                            <a href="javascript:void(0)">AZ</a> 
                                            <div class="inner_submenu">
                                                <ul class="sub_menu_site_link">
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Apache County</a>
                                                        <div class="right_sub_link">                                                                   <ul>
                                                            <li><a href="javascript:void(0)" class="cf">Springerville</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">Abbott Loop</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">Downtown</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>      

                                                        </div>
                                                    </li>

                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="javascript:void(0)">CA</a> </li>
                                        <li><a href="javascript:void(0)">CD</a> </li>
                                        <li><a href="javascript:void(0)">CT</a> </li>
                                        <li><a href="javascript:void(0)">DE</a> </li>
                                        <li><a href="javascript:void(0)">FL</a> </li>
                                        <li><a href="javascript:void(0)">GA</a> </li>
                                        <li><a href="javascript:void(0)">IL</a> </li>
                                        <li><a href="javascript:void(0)">KS</a> </li>
                                        <li><a href="javascript:void(0)">LA</a> </li>
                                        <li><a href="javascript:void(0)">ME</a> </li>
                                        <li><a href="javascript:void(0)">MD</a> </li>
                                        <li><a href="javascript:void(0)">MA</a> </li>
                                        <li><a href="javascript:void(0)">MI</a> </li>
                                        <li><a href="javascript:void(0)">MN</a> </li>
                                        <li><a href="javascript:void(0)">MT</a> </li>
                                        <li><a href="javascript:void(0)">NV</a> </li>
                                        <li><a href="javascript:void(0)">NH </a> </li>
                                        <li><a href="javascript:void(0)">NJ</a> </li>
                                        <li><a href="javascript:void(0)">NM </a> </li>
                                        <li><a href="javascript:void(0)">NY </a> </li>
                                        <li><a href="javascript:void(0)">OH</a> </li>
                                        <li><a href="javascript:void(0)">PA</a> </li>
                                        <li><a href="javascript:void(0)">RI</a> </li>
                                        <li><a href="javascript:void(0)">TX</a> </li>
                                        <li><a href="javascript:void(0)">VT</a> </li>
                                        <li><a href="javascript:void(0)">WA</a> </li>                                                     
                                    </ul>
                                </li>
                                <li class="drop1"><a href="javascript:void(0)"><i>strains</i><span></span></a></li>
                                <li class="drop dr2">
                                    <a href="javascript:void(0)"><i>products</i><span></span></a>
                                    <ul class="nav-submenu1">
                                        <li><a href="javascript:void(0)">BONGS</a></li>
                                        <li><a href="javascript:void(0)">CONCENTRATES</a></li>
                                        <li><a href="javascript:void(0)">GRINDERS</a></li>
                                        <li><a href="javascript:void(0)">LIFESTYLE</a></li>
                                        <li><a href="javascript:void(0)">ROLLING PAPERS &amp; BLUNTS</a></li>
                                        <li><a href="javascript:void(0)">SMOKING ACCESSORIES</a></li>
                                    </ul>
                                </li>
                                <li class="drop dr3">
                                    <a href="javascript:void(0)"><i>doctors</i><span></span></a>
                                    <ul class="nav-submenu">
                                        <li>
                                            <a href="javascript:void(0)" class="drop_in1">AK</a> 
                                            <div class="inner_submenu">
                                                <ul class="sub_menu_site_link">
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Anchorage</a>
                                                        <div class="right_sub_link">                                                                      <ul>
                                                            <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>      
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>  
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>  
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>                                                  
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:void(0)" class="drop_in2">Abbott Loop</a>
                                                        <div class="right_sub_link">                                                                      <ul>
                                                            <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                            <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>      
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>  
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>  
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">Alabam</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Berkeley Hills</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Downtown Berkeley</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">North Berkeley</a></li>       
                                                            </ul>   
                                                            <ul>
                                                                <li><a href="javascript:void(0)" class="cf">New York</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Warriror</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Dolby westorm</a></li>
                                                                <li><a href="javascript:void(0)" class="cf">Ocean St</a></li>       
                                                            </ul>                                                  
                                                        </div>
                                                    </li>
                                                    <li><a href="javascript:void(0)">Downtown</a></li>
                                                    <li><a href="javascript:void(0)">North Star</a></li>
                                                    <li><a href="javascript:void(0)">Spenard</a></li>
                                                    <li><a href="javascript:void(0)">Taku / Campbell</a></li>
                                                    <li><a href="javascript:void(0)">Fairbanks North Star</a></li>
                                                    <li><a href="javascript:void(0)">Fairbanks</a></li>
                                                    <li><a href="javascript:void(0)">North Pole</a></li>
                                                    <li><a href="javascript:void(0)">Juneau</a></li>
                                                    <li><a href="javascript:void(0)">Juneau</a></li>
                                                    <li><a href="javascript:void(0)">Downtown Juneau</a></li>
                                                    <li><a href="javascript:void(0)">Kenai Peninsula Borough</a></li>
                                                    <li><a href="javascript:void(0)">Kenai</a></li>
                                                    <li><a href="javascript:void(0)">Soldotna</a></li>
                                                    <li><a href="javascript:void(0)">Sterling</a></li>
                                                    <li><a href="javascript:void(0)">Ketchikan Gateway</a></li>
                                                    <li><a href="javascript:void(0)">Ketchikan</a></li>
                                                    <li><a href="javascript:void(0)">Matanuska-Susitna</a></li>
                                                    <li><a href="javascript:void(0)">Talkeetna</a></li>
                                                    <li><a href="javascript:void(0)">Wasilla</a></li>
                                                    <li><a href="javascript:void(0)">Petersburg Borough</a></li>
                                                    <li><a href="javascript:void(0)">Petersburg</a></li>
                                                    <li><a href="javascript:void(0)">Sitka</a></li>
                                                    <li><a href="javascript:void(0)">Sitka</a></li>
                                                    <li><a href="javascript:void(0)">Valdez-Cordova</a></li>
                                                    <li><a href="javascript:void(0)">Valdez</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="javascript:void(0)">AZ</a> </li>
                                        <li><a href="javascript:void(0)">CA</a> </li>
                                        <li><a href="javascript:void(0)">CD</a> </li>
                                        <li><a href="javascript:void(0)">CT</a> </li>
                                        <li><a href="javascript:void(0)">DE</a> </li>
                                        <li><a href="javascript:void(0)">FL</a> </li>
                                        <li><a href="javascript:void(0)">GA</a> </li>
                                        <li><a href="javascript:void(0)">IL</a> </li>
                                        <li><a href="javascript:void(0)">KS</a> </li>
                                        <li><a href="javascript:void(0)">LA</a> </li>
                                        <li><a href="javascript:void(0)">ME</a> </li>
                                        <li><a href="javascript:void(0)">MD</a> </li>
                                        <li><a href="javascript:void(0)">MA</a> </li>
                                        <li><a href="javascript:void(0)">MI</a> </li>
                                        <li><a href="javascript:void(0)">MN</a> </li>
                                        <li><a href="javascript:void(0)">MT</a> </li>
                                        <li><a href="javascript:void(0)">NV</a> </li>
                                        <li><a href="javascript:void(0)">NH </a> </li>
                                        <li><a href="javascript:void(0)">NJ</a> </li>
                                        <li><a href="javascript:void(0)">NM </a> </li>
                                        <li><a href="javascript:void(0)">NY </a> </li>
                                        <li><a href="javascript:void(0)">OH</a> </li>
                                        <li><a href="javascript:void(0)">PA</a> </li>
                                        <li><a href="javascript:void(0)">RI</a> </li>
                                        <li><a href="javascript:void(0)">TX</a> </li>
                                        <li><a href="javascript:void(0)">VT</a> </li>
                                        <li><a href="javascript:void(0)">WA</a> </li>                                                     
                                    </ul>
                                </li>
                            </ul>
                        </nav>
                        <div class="login_sign_mob">
                            <a href="javascript:void(0)" class="login">login</a>
                            <a href="javascript:void(0)" class="sign">sIGN up</a>
                        </div>  
                    </div>
                    <div class="login_sign">
                        <a href="javascript:void(0)" class="login">login</a>
                        <a href="javascript:void(0)" class="sign">sIGN up</a>
                    </div>                 
                    <div class="cart_blog">
                        <a href="javascript:void(0)" class="search"><img src="images/site/search_b.png" alt=""></a>
                        <a href="javascript:void(0)" class="cart">my cart
                            <span>1</span>
                        </a>                        
                    </div>

                </div>
            </header>
            <!---->
            <div class="main" id="shooping_cart">
                <div class="wrapper">
                    <div class="cart_title">
                        <h2>Shopping Cart (3 items)</h2>
                        <a href="javascript:void(0)" class="back_shoping"><img src="images/site/back_shopping.png" alt="">Continue Shoping</a>
                    </div>
                    <div class="cart_content cf">
                        <div class="left">
                            <div class="cart_product">
                                <div class="top_head">
                                    <h3>Seller: <strong>NY for You</strong></h3>
                                    <h6>North Hollywood, CA 91602</h6>
                                    <div class="shop_contact">
                                        <div class="top">
                                            <h4><img src="images/site/a2.png" alt=""> <i>(818) 738-5685</i></h4>
                                            <h4><img src="images/site/a3.png" alt=""> <i>sammythatluchiano@gmail.com</i></h4>
                                        </div>
                                        <h4><img src="images/site/time.png" alt=""> <i>Monday 11:00 - 18:00; Tuesday-Friday: 09:30 - 18:00; Saturday: 09:30 - 17:00; Sunday:12 noon  - 18:00</i></h4>
                                    </div>
                                </div>
                                <div class="bottom_cart">
                                    <div class="title_table">
                                        <ul>
                                            <li class="product_div"><h5>Product Name &amp; Details</h5></li>
                                            <li class="qty"><h5>Quantity</h5></li>
                                            <li class="price"><h5>Price</h5></li>
                                            <li class="cart_remove"></li>
                                        </ul>
                                    </div>
                                    <div class="table_content">
                                        <div class="product_section">
                                            <ul>
                                                <li class="product_div cf">
                                                    <div class="left_p">
                                                        <img src="images/site/p1.png" alt="">
                                                    </div>
                                                    <div class="right_p">
                                                        <h3>Grand Daddy Purple (5gs For 80)</h3>
                                                        <h6>Weight: 250gr lorem ipsum</h6>
                                                    </div>
                                                </li>
                                                <li class="qty">
                                                    <srtong>Qty</srtong>
                                                    <select name="" id="">
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                        <option value="6">6</option>
                                                        <option value="7">7</option>
                                                    </select>
                                                </li>
                                                <li class="price">
                                                    <h4>$49</h4>
                                                </li>
                                                <li class="cart_remove">
                                                    <a href="javascript:void(0)"><img src="images/site/cart_remove.png" alt=""></a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="product_section">
                                            <ul>
                                                <li class="product_div cf">
                                                    <div class="left_p">
                                                        <img src="images/site/p1.png" alt="">
                                                    </div>
                                                    <div class="right_p">
                                                        <h3>Grand Daddy Purple (5gs For 80)</h3>
                                                        <h6>Weight: 250gr lorem ipsum</h6>
                                                    </div>
                                                </li>
                                                <li class="qty">
                                                    <srtong>Qty</srtong>
                                                    <select name="" id="">
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                        <option value="6">6</option>
                                                        <option value="7">7</option>
                                                    </select>
                                                </li>
                                                <li class="price">
                                                    <h4>$49</h4>
                                                </li>
                                                <li class="cart_remove">
                                                    <a href="javascript:void(0)"><img src="images/site/cart_remove.png" alt=""></a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="product_section">
                                            <ul>
                                                <li class="product_div cf">
                                                    <div class="left_p">
                                                        <img src="images/site/p1.png" alt="">
                                                    </div>
                                                    <div class="right_p">
                                                        <h3>Grand Daddy Purple (5gs For 80)</h3>
                                                        <h6>Weight: 250gr lorem ipsum</h6>
                                                    </div>
                                                </li>
                                                <li class="qty">
                                                    <srtong>Qty</srtong>
                                                    <select name="" id="">
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                        <option value="6">6</option>
                                                        <option value="7">7</option>
                                                    </select>
                                                </li>
                                                <li class="price">
                                                    <h4>$49</h4>
                                                </li>
                                                <li class="cart_remove">
                                                    <a href="javascript:void(0)"><img src="images/site/cart_remove.png" alt=""></a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="cart_product">
                                <div class="top_head">
                                    <h3>Seller: <strong>NY for You</strong></h3>
                                    <h6>North Hollywood, CA 91602</h6>
                                    <div class="shop_contact">
                                        <div class="top">
                                            <h4><img src="images/site/a2.png" alt=""> <i>(818) 738-5685</i></h4>
                                            <h4><img src="images/site/a3.png" alt=""> <i>sammythatluchiano@gmail.com</i></h4>
                                        </div>
                                        <h4><img src="images/site/time.png" alt=""> <i>Monday 11:00 - 18:00; Tuesday-Friday: 09:30 - 18:00; Saturday: 09:30 - 17:00; Sunday:12 noon  - 18:00</i></h4>
                                    </div>
                                </div>
                                <div class="bottom_cart">
                                    <div class="title_table">
                                        <ul>
                                            <li class="product_div"><h5>Product Name &amp; Details</h5></li>
                                            <li class="qty"><h5>Quantity</h5></li>
                                            <li class="price"><h5>Price</h5></li>
                                            <li class="cart_remove"></li>
                                        </ul>
                                    </div>
                                    <div class="table_content">
                                        <div class="product_section">
                                            <ul>
                                                <li class="product_div cf">
                                                    <div class="left_p">
                                                        <img src="images/site/p1.png" alt="">
                                                    </div>
                                                    <div class="right_p">
                                                        <h3>Grand Daddy Purple (5gs For 80)</h3>
                                                        <h6>Weight: 250gr lorem ipsum</h6>
                                                    </div>
                                                </li>
                                                <li class="qty">
                                                    <srtong>Qty</srtong>
                                                    <select name="" id="">
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                        <option value="6">6</option>
                                                        <option value="7">7</option>
                                                    </select>
                                                </li>
                                                <li class="price">
                                                    <h4>$49</h4>
                                                </li>
                                                <li class="cart_remove">
                                                    <a href="javascript:void(0)"><img src="images/site/cart_remove.png" alt=""></a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="product_section">
                                            <ul>
                                                <li class="product_div cf">
                                                    <div class="left_p">
                                                        <img src="images/site/p1.png" alt="">
                                                    </div>
                                                    <div class="right_p">
                                                        <h3>Grand Daddy Purple (5gs For 80)</h3>
                                                        <h6>Weight: 250gr lorem ipsum</h6>
                                                    </div>
                                                </li>
                                                <li class="qty">
                                                    <srtong>Qty</srtong>
                                                    <select name="" id="">
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                        <option value="6">6</option>
                                                        <option value="7">7</option>
                                                    </select>
                                                </li>
                                                <li class="price">
                                                    <h4>$49</h4>
                                                </li>
                                                <li class="cart_remove">
                                                    <a href="javascript:void(0)"><img src="images/site/cart_remove.png" alt=""></a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="product_section">
                                            <ul>
                                                <li class="product_div cf">
                                                    <div class="left_p">
                                                        <img src="images/site/p1.png" alt="">
                                                    </div>
                                                    <div class="right_p">
                                                        <h3>Grand Daddy Purple (5gs For 80)</h3>
                                                        <h6>Weight: 250gr lorem ipsum</h6>
                                                    </div>
                                                </li>
                                                <li class="qty">
                                                    <srtong>Qty</srtong>
                                                    <select name="" id="">
                                                        <option value="1">1</option>
                                                        <option value="2">2</option>
                                                        <option value="3">3</option>
                                                        <option value="4">4</option>
                                                        <option value="5">5</option>
                                                        <option value="6">6</option>
                                                        <option value="7">7</option>
                                                    </select>
                                                </li>
                                                <li class="price">
                                                    <h4>$49</h4>
                                                </li>
                                                <li class="cart_remove">
                                                    <a href="javascript:void(0)"><img src="images/site/cart_remove.png" alt=""></a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="right">
                            <a href="javascript:void(0)" class="chekout">Go To Checkout</a>
                            <p><strong>item(3)</strong> <span class="price">$147</span></p>
                            <p class="shipping"><strong>Shipping</strong> <span class="price">Free</span></p>
                            <hr>                            
                            <p class="total"><strong>Total</strong> <span class="price"><b>$147</b></span></p>
                        </div>
                    </div>
                </div>
                <!-- Explore weedoc -->
                <div class="explore1">
                    <div class="wrapper">
                        <h2>Explore weedoc</h2>
                        <div class="cf">
                            <div class="col cf">
                                <div class="left_col" style="background-image: url(./images/site/ex1.png)"></div>
                                <div class="right_col"><h3>Dispensaries</h3></div>
                                <div class="clear"></div>
                            </div>
                            <div class="col cf">
                                <div class="left_col" style="background-image: url(./images/site/ex2.png)"></div>
                                <div class="right_col"><h3>Doctors</h3></div>
                                <div class="clear"></div>
                            </div>
                            <div class="col cf">
                                <div class="left_col" style="background-image: url(./images/site/ex3.png)"></div>
                                <div class="right_col"><h3>Strains</h3></div>
                                <div class="clear"></div>
                            </div>
                            <div class="col cf">
                                <div class="left_col" style="background-image: url(./images/site/ex4.png)"></div>
                                <div class="right_col"><h3>Products</h3></div>
                                <div class="clear"></div>
                            </div>                            
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <div class="map_popup">
            <div class="pop_mi">
                <div class="map_con">
                    <a href="javascript:void(0)" class="close"><img src="images/site/close_pop.png" alt=""></a>
                    <div id="map_po"></div>
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_col cf">
                    <div class="col col1 cf">
                        <a href="jacascript:void(0)"><img src="images/site/footer_logo.png" alt=""></a>
                    </div>
                    <div class="col col2 cf">
                        <div class="add">
                            <h5><b>Address:</b></h5>
                            <p>908 New Hampshire Avenue Northwest #100, Washington, DC<br>
                                20037, United States</p>
                        </div>
                        <label >Phone: <a href="javascript:void(0)">+1 916-875-2235</a></label>
                        <label >Fax: <a href="javascript:void(0)">+1 916-875-2235</a></label>
                        <label >Email: <a href="javascript:void(0)">info@domain.ltd</a></label>
                        <div class="icon">
                            <a href="javascript:void(0)"><img src="images/site/logo-facebook.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="images/site/logo-linkedin.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="images/site/logo-twitter.png" alt=""></a>
                        </div>
                    </div>
                    <div class="col col3 cf">
                        <h5>Find</h5>
                        <a href="javascript:void(0)">Dispensaries</a>
                        <a href="javascript:void(0)">Doctors</a>
                        <a href="javascript:void(0)">Strains</a>
                        <a href="javascript:void(0)">Products</a>
                        <a href="javascript:void(0)">Articles</a>                        
                    </div>
                    <div class="col col4 cf">
                        <h5>Manage</h5>
                        <a href="javascript:void(0)">Add/Claim Dispensary</a>
                        <a href="javascript:void(0)">Add/Claim Doctor</a>                                        
                    </div>
                    <div class="col col5 cf">
                        <h5>Products</h5>
                        <a href="javascript:void(0)">Bongs</a>
                        <a href="javascript:void(0)">Grinders</a>
                        <a href="javascript:void(0)">Lifestyle</a>
                        <a href="javascript:void(0)">Smoking</a>
                        <a href="javascript:void(0)">ZIPS</a>
                        <a href="javascript:void(0)">Category name</a>
                    </div>
                </div>
                <div class="bottom_col">
                    <p>© Copyright 2018 <span>WeedOC</span></p>
                    <div class="col_right">
                        <a href="javsscript:void(0)">Contact Us</a>
                        <a href="javsscript:void(0)">Privacy Policy</a>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
        </footer>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/staller.js"></script>
        <script src="js/script.js"></script>
        <script src="js/isotope.pkgd.js"></script>
        <script>
            new GambitSmoothScroll({
                amount: 150,
                speed: 900
            });
            $.stellar();

        </script>
    </body>
</html>
